'#edges': 208
'#faces': 29352
'#norms': 17081
'#parts': 1
'#points': 117
'#sharp': 60
'#surfs': 89
'#verts': 14668
bbox: [-37.580646173141105, -13.00425408693594, -18.00426509662612, 43.204265096625605,
  24.704265096625605, 0.004265096682446589, 80.78491126976671, 37.70851918356155,
  18.008530193308566]
curves: [Circle, Line, BSpline, Line, Circle, BSpline, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, BSpline, Line, Circle, Line, Line, Circle,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, BSpline, Circle, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Circle, Line, BSpline, BSpline, Line, Circle, Line, Line, Circle, Line, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, BSpline, Line, Line, Line, Circle,
  Line, BSpline, BSpline, Line, Line, Circle, Line, Circle, Line, BSpline, Line, Circle,
  Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, BSpline, Line, BSpline,
  Line, Circle, Circle, BSpline, Line, Line, Line, Line, Line, Circle, Line, Line,
  Line, Line, Circle, Circle, Circle, Line, BSpline, Line, Circle, Circle, Line, BSpline,
  BSpline, Line, Line, Line, Line, Circle, Circle, Line, BSpline, Circle, BSpline,
  Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, BSpline, Circle, Line, BSpline, BSpline, Line, Line, Line, Line,
  Line, BSpline, Circle, Line, Circle, Line, Line, Circle, Circle, Line, BSpline,
  Circle, Line, BSpline, BSpline, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Line, BSpline, Circle, BSpline, BSpline]
diag: 90.95296294021661
gaus_curv: 18027.632157114374
max_length: 0.0009095296294021662
mean_curv: -97.80247290497118
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00772749/00772749_e91430e61007bdd197ef9bf5_step_046.step
surface: 2.277506590339933e-06
surfs: [Cylinder, Cone, Plane, Plane, Cylinder, Plane, Sphere, Sphere, Sphere, Cylinder,
  Sphere, Cylinder, Plane, Plane, Sphere, Cylinder, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, BSpline, Torus, Torus, Cylinder, Plane,
  Sphere, Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Cone, Cylinder, Torus,
  Torus, Torus, Torus, Cylinder, Cone, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Sphere, Plane, Plane, Plane, Cylinder, BSpline, Cylinder,
  Torus, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Torus, BSpline, Cylinder, Torus, Cylinder,
  Cylinder]
tolerance: 9.09529629402166e-06
volume: 9.833294229611776e-07
